<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Marcos" compressed="true">
   <topicref FeatureID="-1" href="LM_HLP_RECEIVED_LM.html" navtitle="Receber um marco"/>
   <topicref FeatureID="-1" href="LM_HLP_RECEIVED_PACKAGE.html" navtitle="Receber marcos"/>
</topics>